backend:
  name: git-gateway
  repo: MilicTG/tg_sound
  branch: master
local_backend: true
media_folder: "public/assets/img"
public_folder: "assets/img"

collections:
  - name: "services" # Used in routes, e.g., /admin/collections/blog
    label: "usluge" # Used in the UI
    folder: "src/content/services" # The path to the folder where the documents are stored
    create: true # Allow users to create new documents in this collection
    fields: # The fields for each document, usually in frontmatter
      - { label: "Naslov usluge", name: "title", widget: "string" }
      - { label: "Datum objave", name: "date", widget: "datetime" }
      - { label: "Slug", name: "slug", widget: "slug" }
      - { label: "Glavna slika", name: "thumbnail", widget: "image" }
      - { label: "Kratki opis", name: "description", widget: "string" }
      - { label: "Duži opis", name: "body", widget: "markdown" }
  - name: "about" # Used in routes, e.g., /admin/collections/blog
    label: "o-nama" # Used in the UI
    folder: "src/content/about" # The path to the folder where the documents are stored
    create: true # Allow users to create new documents in this collection
    fields: # The fields for each document, usually in frontmatter
      - { label: "Naslov", name: "title", widget: "string" }
      - { label: "Datum objave", name: "date", widget: "datetime" }
      - { label: "Sadržaj", name: "body", widget: "markdown" }
  - name: "gallery" # Used in routes, e.g., /admin/collections/blog
    label: "galerija" # Used in the UI
    folder: "src/content/gallery" # The path to the folder where the documents are stored
    create: true # Allow users to create new documents in this collection
    fields:
      - { label: "Naslov", name: "title", widget: "string" }
      - { label: "Datum objave", name: "date", widget: "datetime" } # The fields for each document, usually in frontmatter
      - label: Images
        name: images
        widget: list
        field: { label: Image, name: image, widget: string }
